<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcfdcc0eb89c18dfd0f65799c61801a5">
  <dict>
    <!--2021-09-17 15:12:46.000-->
    <string key="SMSCAddress">+306942190000</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-05-05 14:51:08.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:12:46.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="virtualnet_operatorname">vodafone GR</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="voicemail_carrier">vodafone</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
